

/*====================================================
////id |  nav_content
====================================================*/
#nav_content {
  padding-bottom: 0;
}
#nav_content .nav-item {
  display: flex;
    align-items: center;
    gap: .4em;
  font-size: 1.4rem;
  line-height: 1.4;
  padding: .5em 0;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 1330.0px) {
  #nav_content {
    padding: 0;
    width: 100%;
  }
  nav {
    display: none;
  }
}

/* ////////// PC ////////// */
@media print,screen and (min-width: 1330.1px) {
  #nav_content {
    display: grid;
      align-items: flex-start;
      grid-gap: min(2.5vw, 120px);
      grid-template-columns: 220px 1fr;
    padding-top: min(16vw, 162px);
  }
  #nav_content nav {
    grid-column: 1;
    grid-row: 1;
    position: -webkit-sticky;
    position: sticky;
      top: calc(var(--header_h) + 30px);
    z-index: 20;
  }
  #nav_content .nav-items {
    background: #fff;
    border-radius: 15px;
    box-shadow: 0 0 9px rgba(228, 215, 196, .5);
    display: grid;
      grid-gap: 1em;
    padding: 56px 15px;
  }
  #nav_content section {
    margin-left: calc((var(--innerBox_wide_margin) + min(2.5vw, 120px) + 220px) * -1);
    padding-left: calc(var(--innerBox_wide_margin) + min(2.5vw, 120px) + 220px) ;
    width: calc(100% + (var(--innerBox_wide_margin) * 2) + min(2.5vw, 120px) + 220px);
  }
  #nav_content .innerBox {
    margin-left: 0;
    width: calc(100% - var(--innerBox_wide_margin));
  }
}
@media print,screen and (min-width: 1600.1px) {
  #nav_content {
    grid-gap: 120px;
  }
  #nav_content section {
    margin-left: calc((var(--innerBox_wide_margin) + 120px + 220px) * -1);
    padding-left: calc(var(--innerBox_wide_margin) + 120px + 220px) ;
    width: calc(100% + (var(--innerBox_wide_margin) * 2) + 120px + 220px);
  }
}
@media (hover: hover) {}


/*====================================================
////id |  overview
====================================================*/
.overview-text {
  letter-spacing: .01em;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {}

/* ////////// PC ////////// */
@media print,screen and (min-width: 769.1px) {}
@media print,screen and (min-width: 1330.1px) {
  .overview-inner {
    margin-top: calc(min(13vw, 100px) * -1);
  }
}

@media (hover: hover) {}


/*====================================================
////id |  price
====================================================*/
#price {
  background: url('../img/cmn/gradient-bg.webp') no-repeat center / cover;
  position: relative;
}
.price-inner {
  padding: min(12.8vw, 96px) 0 min(12.8vw, 88px);
}
.price-img .coverImg {
  border-radius: 15px;
}
.price-content .title {
  font-size: min(5.333vw, 2.4rem);
  line-height: 1.4;
}
.price-items {
  display: grid;
    grid-gap: min(2.133vw, 12px) 0;
    grid-template-columns: min(28.36%, 164px) 1fr;
  margin-top: min(4.266vw, 32px);
}
.price-item {
  background: #fff;
  border-radius: 5px;
  display: grid;
    grid-template-columns: subgrid;
  grid-column: span 2;
  line-height: 1.45;
  min-height: 50px;
  overflow: hidden;
}
.price-item dt {
  background-color: var(--black);
  color: #fff;
  display: flex;
    align-items: center;
    justify-content: center;
}
.price-item dd {
  display: flex;
    align-items: center;
  padding: .4em 1.32em;
}
.price-attention {
  font-size: min(3.2vw, 1.4rem);
  margin-top: .8em;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 960.0px) {
  .price-wrapper {
    margin: 0 auto;
    width: min(100%, 600px);
  }
  .price-content {
    margin-top: min(8.5vw, 45px);
  }
}

/* ////////// PC ////////// */
@media print,screen and (min-width: 960.1px) {
  .price-wrapper {
    display: grid;
      grid-gap: min(3vw, 66px);
      grid-template-columns: 1fr min(50%, 534px);
  }
  .price-img .coverImg {
    height: 100%;
  }
  .price-content {
    padding: 40px 0;
  }
  .price-item dd {
    padding: .4em 1.625em;
  }
}

@media (hover: hover) {}


/*====================================================
////id |  treatment
====================================================*/
.treatment-head {
  font-size: min(5.866vw, 3rem);
  margin-bottom: 1.2em;
  text-align: center;
}
.treatment-text {
  text-align: center;
}
.treatment-items {
  display: grid;
    grid-gap: min(5.333vw, 24px);
  margin: min(10.66vw, 48px) auto 0;
  width: min(100%, 985px);
}
.treatment-item {
  display: grid;
    grid-gap: min(3.2vw, 24px);
    grid-template-columns: min(20vw, 200px) 1fr;
}
.treatment-item-title {
  background: #F9F6F1;
  border-radius: 10px;
  display: flex;
    align-items: center;
    justify-content: center;
  line-height: 1;
  padding: .5em 5px;
  text-align: center;
}
.treatment-item-title .title {
  font-size: min(4.266vw, 2rem);
}
.treatment-item-title .time {
  font-size: min(4.266vw, 1.8rem);
  margin-top: .6em;
  padding-top: .5em;
  position: relative;
}
.treatment-item-title .time::before {
  border-top: solid 1px #E7DCCB;
  content: '';
  display: block;
  margin: auto;
  position: absolute;
    top: 0;
    left: -100px;
    right: -100px;
  width: min(15vw, 106px);
  height: 0;  
}
.treatment-item-text {
  display: flex;
    align-items: center;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {}

/* ////////// PC ////////// */
@media print,screen and (min-width: 769.1px) {
  .treatment-item {
    min-height: 120px;
  }
  .treatment-item-text {
    padding: 1em 0;
  }
}

@media (hover: hover) {}


/*====================================================
////id |  about
====================================================*/
#about {
  background-color: var(--color_5);
}
.about-inner {
  padding: min(12.8vw, 96px) 0;
}
.about-head {
  font-size: min(5.866vw, 3rem);
  margin-bottom: 1.2em;
  text-align: center;
}
.about-text {
  text-align: center;
}
.about-items {
  display: flex;
    flex-wrap: wrap;
    gap: 12px min(1.5vw, 20px);
    justify-content: center;
  margin: min(6.4vw, 32px) auto 0;
}
.about-item {
  background: #fff;
  border-radius: min(4vw, 20px);
  letter-spacing: .01em;
  line-height: 1.5;
  padding: min(6.4vw, 32px) min(5.333vw, 30px);
}
.about-item dt {
  color: var(--color_1);
  font-size: min(5.333vw, 2rem);
  font-weight: 700;
  line-height: 1.3;
  margin-bottom: min(3.2vw, 22px);
  text-align: center;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 960.0px) {
  .about-item {
    width: calc(50% - (min(1.5vw, 20px) / 2));
  }
}
@media screen and (max-width: 769.0px) {
  .about-items {
    width: min(100%, 600px);
  }
  .about-item {
    display: grid;
      place-items: center;
    width: 100%;
  }
}

/* ////////// PC ////////// */
@media print,screen and (min-width: 960.1px) {
  .about-item {
    width: calc(25% - (min(1.5vw, 20px) * 3 / 4));
    padding: min(6.4vw, 32px) min(2vw, 30px);
  }
  .about-item dt {
    font-size: min(2vw, 2rem);
    margin-left: -1em;
    margin-right: -1em;
    width: calc(100% + 2em);
  }
}
@media print,screen and (min-width: 1330.1px) {
  .about-item dt {
    font-size: min(1.5vw, 2rem);
  }
}

@media (hover: hover) {}


/*====================================================
////id |  voice
====================================================*/
.voice-head {
  font-size: min(5.866vw, 3rem);
  margin-bottom: 1.2em;
  text-align: center;
}
.voice-items {
  display: flex;
    flex-wrap: wrap;
    gap: min(5.33vw, 40px) 30px;
    justify-content: center;
  margin: min(6.4vw, 74px) auto 0;
}
.voice-item {
  display: flex;
    gap: 20px;
}
.voice-item .coverImg {
  border-radius: 100%;
  padding-top: 100%;
}
.voice-item .balloon {
  background: #fff;
  border: solid 1px var(--black);
  border-radius: 10px;
  display: flex;
    align-items: center;
    justify-content: center;
  line-height: 1.35;
  position: relative;
  text-align: center;
}
.voice-item .balloon::before,
.voice-item .balloon::after {
  clip-path: polygon(0 50%, 100% 0, 100% 100%);
  content: '';
  display: block;
  margin: auto;
  position: absolute;
    top: 0;
    bottom: 0;
  width: .7em;
  height: .7em;
}
.voice-item .balloon::before {
  background: var(--black);
  left: calc(-.6em + -2px);
}
.voice-item .balloon::after {
  background: #fff;
  left: -.6em;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {
  .voice-items {
    flex-direction: column;
    width: min(100%, 500px);
  }
  .voice-item {
    align-items: center;
    font-size: min(4.8vw, 2rem);
  }
  .voice-item .img {
    width: 4.6em;
  }
  .voice-item .text {
    width: 100%;
  }
  .voice-item .balloon {
    padding: 1em 1.3em;
    min-width: 13em;
    min-height: 3.33em;
  }

  .voice-item:nth-child(even) {
    flex-direction: row-reverse;
  }
  .voice-item:nth-child(even) .balloon::before {
    transform: scale(-1, 1);
    left: auto;
    right: calc(-.6em + -2px);
  }
  .voice-item:nth-child(even) .balloon::after {
    transform: scale(-1, 1);
    left: auto;
    right: -.6em;
  }

}

/* ////////// PC ////////// */
@media print,screen and (min-width: 769.1px) {
  .voice-items {
    gap: min(5.33vw, 40px) min(2vw, 40px);
  }
  .voice-item {
    font-size: min(2.4vw, 1.8rem);
    justify-content: center;
    min-width: calc(100% / 2 - (min(2vw, 40px) / 2));
  }
  .voice-item .img {
    width: 4.9em;
  }
  .voice-item .balloon {
    padding: .5em 1.3em;
    min-width: 13em;
    height: 100%;
  }
}
@media print,screen and (min-width: 960.1px) {
  .voice-item {
    font-size: min(1.7vw, 2rem);
    min-width: calc(100% / 3 - (min(2vw, 40px) * 2 / 3));
  }
  .voice-item .balloon {
    min-width: 10em;
  }
}

@media print,screen and (min-width: 1330.1px) {
  .voice-items {
    gap: min(5.33vw, 40px) 30px;
  }
  .voice-item {
    font-size: min(1.3vw, 2rem);
    min-width: calc(100% / 3 - (30px * 2 / 3));
  }
}
@media (hover: hover) {}


/*====================================================
////id |  cause
====================================================*/
.cause-head {
  font-size: min(5.866vw, 3rem);
  margin-bottom: 1.2em;
  text-align: center;
}
.cause-text {
  text-align: center;
}
.cause-item {
  margin: min(12.8vw, 64px) auto 0;
}
.cause-item-head {
  font-size: min(5.333vw, 2.2rem);
  padding-left: 2.545em;
  position: relative;
}
.cause-item-head::before {
  border-top: solid 1px #E7DCCB;
  content: '';
  display: block;
  margin: auto;
  position: absolute;
    top: .7em;
    left: 0;
  width: 1.8em;
  height: 0;
}
.cause-details {
  display: grid;
    grid-gap: min(2.1vw, 21px) min(1vw, 20px);
  margin-top: min(4.266vw, 32px);
}
.cause-detail {
  background: #fff;
  border-radius: 15px;
  padding: min(6.4vw, 32px) 32px;
}
.cause-detail dt {
  color: var(--color_1);
  display: flex;
    align-items: center;
    gap: .666em;
  font-size: min(5.333vw, 2.2rem);
  line-height: 1.3;
  margin-bottom: min(4.266vw, 16px);
}
.cause-detail dt .no {
  background: var(--color_1);
  border-radius: 5px;
  color: #fff;
  display: flex;
    align-items: center;
    justify-content: center;
  width: 1.777em;
  height: 2.333em;
}
.cause-detail .circleMark {
  margin: .25em .4em .25em 0;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 960.0px) {
  .cause-item {
    width: min(100%, 600px);
  }
}

/* ////////// PC ////////// */
@media print,screen and (min-width: 960.1px) {
  .cause-details {
    grid-template-columns: 1fr 1fr;
  }
}

@media (hover: hover) {}


/*====================================================
////id |  philosophy
====================================================*/
.philosophy-head {
  font-size: min(5.866vw, 3rem);
  margin-bottom: 1.2em;
  text-align: center;
}
.philosophy-items {
  margin: min(10.5vw, 76px) auto 0;
}
.philosophy-item-img .coverImg {
  border-radius: 15px;
}
.philosophy-item-text .title {
  font-size: min(5.333vw, 2.2rem);
  line-height: 1.6;
  margin-bottom: min(5vw, 26px);
}
/* ////////// mobile ////////// */
@media screen and (max-width: 960.0px) {
  .philosophy-items {
    display: grid;
      grid-gap: min(12.8vw, 100px);
    width: min(100%, 700px);
  }
  .philosophy-item-img.layout-1 .coverImg {
    padding-top: min(60%, 350px);
  }
  .philosophy-item-img.layout-2 {
    padding-bottom: 1px;
    position: relative;
  }
  .philosophy-item-img.layout-2 .img-1 {
    width: 52.537%;
    margin-bottom: min(8.8vw, 50px);
  }
  .philosophy-item-img.layout-2 .img-1 .coverImg {
    height: min(56.5vw, 300px);
  }
  .philosophy-item-img.layout-2 .img-2 {
    margin: auto;
    position: absolute;
      right: 0;
      bottom: 0;
    width: 66.567%;
  }
  .philosophy-item-img.layout-2 .img-2 .coverImg {
    padding-top: 0;
    height: min(42.133vw, 250px);
  }

  .philosophy-item-text {
    margin-top: min(10vw, 40px);
  }
}
@media screen and (max-width: 769.0px) {
  .philosophy-item:nth-child(odd) .philosophy-item-img.layout-1 {
    transform: translateX(var(--innerBox_margin));
    width: 100%;
  }
  .philosophy-item:nth-child(odd) .philosophy-item-img.layout-1 .coverImg {
    border-radius: 15px 0 0 15px;
  }
  .philosophy-item:nth-child(even) .philosophy-item-img.layout-1 {
    transform: translateX(calc(var(--innerBox_margin) * -1));
    width: 100%;
  }
  .philosophy-item:nth-child(even) .philosophy-item-img.layout-1 .coverImg {
    border-radius: 0 15px 15px 0;
  }

  .philosophy-item:nth-child(odd) .philosophy-item-img.layout-2 .img-1 {
    transform: translateX(var(--innerBox_margin));
  }
  .philosophy-item:nth-child(odd) .philosophy-item-img.layout-2 .img-1 .coverImg {
    border-radius: 15px 0 0 15px;
  }
  .philosophy-item:nth-child(even) .philosophy-item-img.layout-2 .img-1 {
    transform: translateX(calc(var(--innerBox_margin) * -1));
  }
  .philosophy-item:nth-child(even) .philosophy-item-img.layout-2 .img-1 .coverImg {
    border-radius: 0 15px 15px 0;
  }
}

/* ////////// PC ////////// */
@media print,screen and (min-width: 960.1px) {
  .philosophy-items {
    display: grid;
      grid-gap: min(4vw, 100px);
  }
  .philosophy-item {
    display: flex;
      gap: min(4vw, 76px);
  }
  .philosophy-item:nth-child(odd) {
    flex-direction: row-reverse;
  }
  .philosophy-item-img.layout-1 {
    /* width: 33.8%; */
    width: min(38%, 372px);
  }
  .philosophy-item-img.layout-1 .coverImg {
    height: 338px;
  }
  .philosophy-item-img.layout-2 {
    position: relative;
    width: 41.8%;
  }
  .philosophy-item-img.layout-2 .img-1 {
    width: min(55%, 210px);
    margin-bottom: 5vw;
  }
  .philosophy-item-img.layout-2 .img-1 .coverImg {
    height: 338px;
  }
  .philosophy-item-img.layout-2 .img-2 {
    margin: auto;
    position: absolute;
      right: 0;
      bottom: 0;
    width: 65%;
  }
  .philosophy-item-img.layout-2 .img-2 .coverImg {
    padding-top: 100%;
  }
  .philosophy-item-text {
    display: flex;
      align-items: center;
    flex: 1;
  }
}
@media print,screen and (min-width: 1330.1px) {
  .philosophy-item {
    gap: 76px;
  }
  .philosophy-item-img.layout-2 .img-1 {
    margin-bottom: 100px;
  }
}
@media (hover: hover) {}



/*====================================================
////id |  trouble
====================================================*/
#trouble {
  overflow: hidden;
}
.trouble-bg {
  background: no-repeat center / cover;
}
.trouble-head {
  text-align: center;
}
.trouble-items {
  display: grid;
    grid-gap: min(1.86vw, 16px) min(1.5vw, 24px);
  margin: min(6.4vw, 48px) auto 0;
}
.trouble-item {
  background: #fff;
  border-radius: 2em;
  display: grid;
    align-items: center;
    grid-gap: .444em;
    grid-template-columns: auto 1fr;
  line-height: 1.3;
  margin: auto;
  width: min(100%, 440px);
  min-height: 2.888em;
  padding: .5em 1.333em;
}
.trouble-item::before {
  background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 23 23"><path fill="%23786a57" d="M11.5,0C5.15,0,0,5.15,0,11.5s5.15,11.5,11.5,11.5,11.5-5.15,11.5-11.5S17.85,0,11.5,0ZM14.24,11.61c-3.25,3.07-3.5,4.49-3.5,4.85h-2.34c0-2.47-3.4-4.06-3.43-4.08l.97-2.13c.13.06,2.34,1.08,3.71,3,.88-1.22,1.89-2.34,3-3.36,1.27-1.19,2.6-2.31,3.99-3.35l1.38,1.88c-1.32.99-2.58,2.05-3.79,3.18Z" /></svg>') no-repeat center / contain;
  content: '';
  display: block;
  width: 1.277em;
  height: 1.277em;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {
  .trouble-head {
    font-size: min(4.8vw, 2.4rem);
  }
  .trouble-items {
    font-size: min(3.733vw, 1.8rem);
  }
}

/* ////////// PC ////////// */
@media print,screen and (min-width: 769.1px) {
  .trouble-bg {
    top: -30%;
    left: -12%;
    height: 130%;
    width: 140%;
  }
  .trouble-head {
    font-size: min(3vw, 2.8rem);
    line-height: 1.46;
  }
  .trouble-items {
    grid-template-columns: repeat(auto-fit, minmax(24em, 1fr));
    font-size: 1.8rem;
    width: min(100%, 900px);
  }
}

@media (hover: hover) {}



/*====================================================
////id |  cmn_link_area
====================================================*/
.cmn_link_area-content::before {
  background: url('../img/top/top-treatment-detail-deco.webp') no-repeat center / contain;
  content: '';
  display: block;
  margin: auto;
  position: absolute;
  z-index: 10;
}

/* ////////// mobile ////////// */
@media screen and (max-width: 960.0px) {
  .cmn_link_area-content::before {
    top: -30px;
    right: 6vw;
    width: 58px;
    height: 60px;
  }

}

/* ////////// PC ////////// */
@media print,screen and (min-width: 960.1px) {
  .cmn_link_area-content::before {
    left: -34px;
    top: -24px;
    width: 103px;
    height: 107px;
  }

}

@media (hover: hover) {}


/*====================================================
////id |  xxx
====================================================*/

/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {}

/* ////////// PC ////////// */
@media print,screen and (min-width: 769.1px) {}

@media (hover: hover) {}
